@charset "UTF-8";

/* ========== news ========== */
/* news */
.news h2 {
margin-bottom: 15px;
}
.news_article_wrapper {
padding-top: 150px;
}
.news_article {
max-width: 500px;
margin: -100px auto 0;
padding: 0 0 45px;
border-bottom: 1px solid #ccc;
}
.news_article * {
font-size: 13px;
}
.news_date {
margin-bottom: 18px;
letter-spacing: 0;
font-weight: 700;
}
.news_date span {
color: #a72126;
margin-left: 0.7em;
}
.news_article h3 {
margin-bottom: 25px;
font-size: 15px;
line-height: 155%;
font-weight: 700;
letter-spacing: 0.1em;
}
.news_article p {
line-height: 205%;
letter-spacing: 0.05em;
}
.news_article img {
width: auto;
margin: 0 0 50px;
}
@media (min-width:1200px){
	.news h2 {
	margin-bottom: 40px;
	}
	.news_article {
	max-width: 100%;
	}
}
